View Issue Details

IDProjectCategoryView StatusLast Update
0000367ascendbuild-linuxpublic2009-05-01 17:48
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.5.x 
Target VersionFixed in Version0.9.5.116 
Summary0000367: 'about' box shows pythonw.exe instead of ASCEND as the application name
Description'about' box shows pythonw.exe instead of ASCEND as the application name
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-02-10 09:48 john New Issue
2008-02-10 09:48 john Status new => assigned
2008-02-10 09:48 john Assigned To => john
2008-02-10 09:48 john Target release => 0.9.6
2008-10-06 19:13 john Status assigned => resolved
2008-10-06 19:13 john Fixed in Version => 0.9.5.116
2008-10-06 19:13 john Resolution open => fixed
2009-05-01 17:48 john Status resolved => closed